# Feedback Label Components

Components found here offer functionality to organize often-used correction comments into nice, reusable labels.

The base label component is in `FeedbackLabel.vue`.

A form that can be used to create labels is found in `FeedbackLabelForm.vue`.

The `FeedbackLabelList.vue` component simply renders all available labels into a nice list.

Functionality around updating existing labels is kept in the `FeedbackLabelUpdater.vue` component

The `FeedbackLabelTab.vue` contains the list of labels along with the form to create and update labels, organized in
three tabs.

The `LabelSelector.vue` contains logic to append and remove labels from some context.
